=== debian/control ===
Source: jolicloud-webapp-howcast
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-howcast
Provides: prism-webapp-howcast
Replaces: prism-webapp-howcast (<= 1.0)
Conflicts: prism-webapp-howcast (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.howcast.com/
Description: Jolicloud web application for Howcast
 The Howcast web site running in a simple Jolicloud window.

Package: prism-webapp-howcast
Architecture: all
Depends: jolicloud-webapp-howcast
Description: Transitional package for jolicloud-webapp-howcast
 This is a transitional package for jolicloud-webapp-howcast, and can safely
 be removed after the installation is complete.
